/* shared
---------------------------*/
#appcenter p.intro { color:#8a8d99; }
#appcenter p { color:#333; }
#overview h1.myriad { font-size:72px; line-height:87px; font-weight:200; }
#appcenter h1.myriad { font-size:72px; line-height:87px; font-weight:200; }
#overview #appcenter-hero.hero p.intro.myriad,
#appcenter-hero.hero p.intro.myriad { font-size:26px; line-height:35px; font-weight:200; }


#appcenter #main .gradient-down { *border-top:1px solid #eee;
	background:-webkit-gradient(linear,lefttop,leftbottom,color-stop(0%,#f4f4f4),color-stop(315px,#fff),color-stop(100%,#fff));
	background:-webkit-linear-gradient(top,#f4f4f4 0%,#fff 315px,#fff 100%);
	background:-moz-linear-gradient(top,#f4f4f4 0%,#fff 315px,#fff 100%);
	background:     linear-gradient(top,#f4f4f4 0%,#fff 315px,#fff 100%);
}

#appcenter .hero { padding-top:55px; }
#appcenter .hero p.intro { padding:9px 0 0; font-size:1.2857em; line-height:1.45; }

#appcenter .hero .hero-nav { margin:48px auto 0; width:1120px; height:119px; background:url(http://images.apple.com/v/ipad/business/c/images/appcenter_nav_bg.png) no-repeat; }
#appcenter .hero .hero-nav a { width:292px; padding:45px 0 43px 0; font-size:1.15em; line-height:1.35em; color:#08c; }
#appcenter .hero .hero-nav a:hover { color:#000; }
#appcenter.org .hero .hero-nav { position:relative; }

#appcenter.overview .hero .hero-nav .nav-overview,
#overview.appcenter .hero .hero-nav .nav-overview { background:url(http://images.apple.com/v/ipad/business/c/images/appcenter_nav_bg.png) 0 -131px no-repeat; }
#appcenter.lob .hero .hero-nav .nav-lob { background:url(http://images.apple.com/v/ipad/business/c/images/appcenter_nav_bg.png) -414px -131px no-repeat; }
#appcenter.org .hero .hero-nav .nav-org { position:absolute; right:0; background:url(http://images.apple.com/v/ipad/business/c/images/appcenter_nav_bg.png) -707px -131px no-repeat; }
#appcenter.overview .hero .hero-nav .nav-overview:hover,
#overview.appcenter .hero .hero-nav .nav-overview:hover,
#appcenter.lob .hero .hero-nav .nav-lob:hover,
#appcenter.org .hero .hero-nav .nav-org:hover { cursor:default; color:#333; }

#appcenter .hero .hero-nav .nav-overview { padding-left:120px; padding-right:2px; }
#appcenter .hero .hero-nav .nav-lob { padding-left:1px; }
#appcenter .hero .hero-nav .nav-org { padding-left:2px; padding-right:117px; }
#appcenter .hero .hero-nav .nav-org.inactive-org { padding-right:119px; }
#appcenter.org .hero .hero-nav .nav-org { position:relative; padding-right:119px; }

#appcenter.overview .hero .hero-nav .nav-overview,
#overview.appcenter .hero .hero-nav .nav-overview,
#appcenter.lob .hero .hero-nav .nav-lob,
#appcenter.org .hero .hero-nav .nav-org { color:#333; }

#appcenter .gray-pullout { width:100%; background:#fafafa; border-top:1px solid #eee; border-bottom:1px solid #eee; }

@media only screen and (max-device-width:768px) {
	#appcenter.org .hero .hero-nav .nav-org { padding-right:119px; }
}
@media only screen and (min-device-width:481px) and (max-device-width:768px) {
  #appcenter .hero .hero-nav { position:relative; margin-left:-50px; }
}
@media only screen and (min-device-width:320px) and (max-device-width:480px) {
  #appcenter .hero .hero-nav { margin-left:-50px; }
}

/* app center update */
#appcenter-hero.hero { padding-top:55px; display:block; text-align:center; }
#appcenter-hero.hero .hero-copy{ width:980px; margin: 0 auto; }
#appcenter-hero.hero p.intro,
#overview.appcenter .hero p.intro { margin:0 auto; padding:9px 0 0; width:850px; font-size:1.2857em; line-height:1.800em; color:#333; }
@media only screen and (min-device-width:320px) and (max-device-width:480px) {
  #overview.appcenter .hero p.intro { width:870px; }
}

#appcenter-hero.hero .hero-nav { display:inline-block; zoom:1; margin:48px -70px 0; width:1120px; height:119px; background:url(http://images.apple.com/v/ipad/business/c/images/appcenter_nav_bg.png) no-repeat; }
#appcenter-hero.hero .hero-nav a { width:292px; padding:45px 0 43px 0; font-size:1.15em; line-height:1.35em; color:#08c; }
#appcenter-hero.hero .hero-nav a:hover { color:#000; }
#appcenter-hero.org.hero .hero-nav { position:relative; }

#appcenter-hero.overview.hero .hero-nav .nav-overview { background:url(http://images.apple.com/v/ipad/business/c/images/appcenter_nav_bg.png) 0 -131px no-repeat; }
#appcenter-hero.lob.hero .hero-nav .nav-lob { background:url(http://images.apple.com/v/ipad/business/c/images/appcenter_nav_bg.png) -414px -131px no-repeat; }
#appcenter-hero.org.hero .hero-nav .nav-org { position:absolute; right:0; background:url(http://images.apple.com/v/ipad/business/c/images/appcenter_nav_bg.png) -707px -131px no-repeat; }
#appcenter-hero.overview.hero .hero-nav .nav-overview:hover,
#appcenter-hero.lob.hero .hero-nav .nav-lob:hover,
#appcenter-hero.org.hero .hero-nav .nav-org:hover { cursor:default; color:#333; }

#appcenter-hero.hero .hero-nav .nav-overview { padding-left:120px; padding-right:2px; }
#appcenter-hero.hero .hero-nav .nav-lob { padding-left:1px; }
#appcenter-hero.hero .hero-nav .nav-org { padding-left:2px; padding-right:117px; }
#appcenter-hero.hero .hero-nav .nav-org.inactive-org { padding-right:119px; }
#appcenter-hero.org .hero .hero-nav .nav-org { position:relative; padding-right:119px; }

#appcenter-hero.overview.hero .hero-nav .nav-overview,
#appcenter-hero.lob.hero .hero-nav .nav-lob,
#appcenter-hero.org.hero .hero-nav .nav-org { color:#333; }

#appcenter .gray-pullout { width:100%; background:#fafafa; border-top:1px solid #eee; border-bottom:1px solid #eee; }

@media only screen and (max-device-width:768px) {
  #appcenter-hero.org.hero .hero-nav .nav-org { padding-right:119px; }
}
@media only screen and (min-device-width:481px) and (max-device-width:768px) {
  #appcenter-hero.hero .hero-nav { position:relative; margin-left:-50px; }
}
@media only screen and (min-device-width:320px) and (max-device-width:480px) {
  #appcenter-hero.hero .hero-nav { margin-left:-50px; }
}

#main .paddle-nav li .arrow.disabled { display:none; }
#appcenter #buystrip { *border-top:none; }


/* toggle navs */
#main .toggle-nav { width:100%; margin:0 auto; text-align:center; }
#main .toggle-nav.two-up { width:380px; }
#main .toggle-nav.three-up { width:620px; }
#main .toggle-nav.four-up { width:646px; }

#main .toggle-nav li { width:auto; }
#main .toggle-nav.two-up li { width:50%; }
#main .toggle-nav.three-up li { width:33%; }
#main .toggle-nav.four-up li { width:24%; }

#main .toggle-nav li,
#main .toggle-nav li a { display:inline-block; display:-moz-table-cell; *display:inline; *zoom:1; vertical-align:top; }

#main .toggle-nav li a { display:block; width:auto; margin:0 auto; padding:6px 5px 7px; border:1px solid #cfcfcf; border-right-width:0; *border-right-width:1px; font-size:14px; text-align:center; text-decoration:none; background-color:#f8f8f8;
 background:-moz-linear-gradient(100% 100% 90deg, #f4f4f4, #fefefe); }
#main .toggle-nav li:first-child a { -moz-border-radius:6px 0 0 6px; -webkit-border-radius:6px 0 0 6px; border-radius:6px 0 0 6px; }
#main .toggle-nav li:last-child a { border-right-width:1px; -moz-border-radius:0 6px 6px 0; -webkit-border-radius:0 6px 6px 0; border-radius:0 6px 6px 0; }
#main .toggle-nav li a:hover { color:#08c;
 -moz-box-shadow:1px 0 0 #fff; -webkit-box-shadow:1px 0 0 #fff; box-shadow:1px 0 0 #fff;
 background-color:#fcfcfc;
 background:-moz-linear-gradient(100% 100% 90deg, #fff, #fafafa);
}
#main .toggle-nav li a.active { color:#fff; cursor:default; text-decoration:none; border:1px solid #0087d2; *border:1px solid #636363; background:#42b3f7; }


/* personal productivity
---------------------------*/
#appcenter.overview p.intro { color:#8a8d99; }
#appcenter.overview .animated-wrapper { width:1120px; height:518px; overflow:hidden; }
#appcenter.overview .animated-hero { position:relative; height:545px; width:686px; }
#appcenter.overview .animated-hero div { position:absolute; }
#appcenter.overview .animated-hero.ambient-animation-complete .first,
#appcenter.overview .animated-hero.ambient-animation-complete .second {
      -webkit-filter:drop-shadow(5px 45px 3px rgba(0,0,0,0.25));
              filter:drop-shadow(5px 45px 3px rgba(0,0,0,0.25));
  -webkit-transition:-webkit-filter .5s;
}
#appcenter.overview .animated-hero.ambient-animation-complete .third  {
      -webkit-filter:drop-shadow(5px 45px 3px rgba(0,0,0,0.25));
              filter:drop-shadow(5px 45px 3px rgba(0,0,0,0.25));
  -webkit-transition:-webkit-filter .5s;
}
#appcenter.overview .animated-hero .first { z-index:1000; left:0px;
    -webkit-animation:slide 1s ease-in-out 1.25s forwards;
       -moz-animation:slide 1s ease-in-out 1.25s forwards;
            animation:slide 1s ease-in-out 1.25s forwards;
    -webkit-transform:translate3d(1000px,0,0);
       -moz-transform:translate3d(1000px,0,0);
            transform:translate3d(1000px,0,0);
}
#appcenter.overview .animated-hero .second { z-index:900; left:143px;
    -webkit-animation:slide 1s ease-in-out 1.5s forwards;
       -moz-animation:slide 1s ease-in-out 1.5s forwards;
            animation:slide 1s ease-in-out 1.5s forwards;
    -webkit-transform:translate3d(1000px,0,0);
       -moz-transform:translate3d(1000px,0,0);
            transform:translate3d(1000px,0,0);
}
#appcenter.overview .animated-hero .third { z-index:800; left:283px;
    -webkit-animation:slide 1s ease-in-out 1.75s forwards;
       -moz-animation:slide 1s ease-in-out 1.75s forwards;
            animation:slide 1s ease-in-out 1.75s forwards;
    -webkit-transform:translate3d(1000px,0,0);
       -moz-transform:translate3d(1000px,0,0);
            transform:translate3d(1000px,0,0);
}
#appcenter.overview .animated-hero .fourth { z-index:700; left:425px;
    -webkit-animation:slide 1s ease-in-out 2s forwards;
       -moz-animation:slide 1s ease-in-out 2s forwards;
            animation:slide 1s ease-in-out 2s forwards;
    -webkit-transform:translate3d(1000px,0,0);
       -moz-transform:translate3d(1000px,0,0);
            transform:translate3d(1000px,0,0);
}
@-webkit-keyframes slide {
    0%   { -webkit-transform:translate3d(1000px,0,0) }
    100% { -webkit-transform:translate3d(0,0,0) scale(1);   }
}
@-moz-keyframes slide {
    0%   { -moz-transform:translate3d(1000px,0,0) }
    100% { -moz-transform:translate3d(0,0,0) scale(1);   }
}
@keyframes slide {
    0%   { transform:translate3d(1000px,0,0) }
    100% { transform:translate3d(0,0,0) scale(1);   }
}

#appcenter.overview .redefine { margin:0 auto 55px; padding:57px 0 1px; }
#appcenter.overview .redefine h1 { margin-bottom:2px; }
#appcenter.overview .redefine p.intro { padding:0 69px 22px; width:800px; font-size:16px; line-height:25px; }

#appcenter.overview .gallery h1 { margin-bottom:0px; }
#appcenter.overview .gallery p.intro { width:630px; padding:0 190px; font-size:16px; }
#appcenter.overview .gallery .grid2col { width:852px; margin:0 auto; padding-top:35px; }
#appcenter.overview .gallery .grid2col .column { width:360px; padding:0 0 0 33px; }
#appcenter.overview .gallery .grid2col div.column.last { padding-right:40px; }
#appcenter.overview .gallery .grid2col h2 { font-size:1.7em; font-weight:normal; text-align:center; padding-bottom:16px; }
#appcenter.overview .gallery .grid2col img.portrait { margin:-40px 0 -28px; }
#appcenter.overview .gallery .grid2col .link-block p { color:#333; }
#appcenter.overview .gallery .grid2col p { padding:31px 0 0 10px; line-height:22px; color:#333; }
#appcenter.overview .gallery .grid2col .last p { padding:31px 0; }
#appcenter.overview .gallery .toggle-nav { width:783px; padding:50px 0 96px; }
#appcenter.overview .gallery .toggle-nav li { width:255px; font-size:12px; }
#appcenter.overview .gallery .toggle-nav.four-up { width:772px; }
#appcenter.overview .gallery .toggle-nav.four-up li { width:193px; }
#appcenter.overview .gallery .toggle-nav a { font-size:1.2em; }

#appcenter.overview .capture-content { padding-top:52px; }
#appcenter.overview .access-content { margin:0 auto 55px; }
#appcenter.overview .analyze-content { padding-top:52px; }
#appcenter.overview .analyze-content p.intro { width:565px; padding:0 205px; }
#appcenter.overview .analyze-content img.offset { margin-left:-35px; }
#appcenter.overview .process-content { padding-top:52px; }
#appcenter.overview .process-content p.intro { width:610px; }

#appcenter.overview .great-apps { margin:0 auto 0px; padding:52px 0 43px; }
#appcenter.overview .great-apps p.intro { width:600px; padding:0 200px 24px; line-height:25px; }

#appcenter.overview .great-apps .video-thumbs { margin:auto; padding-top:0; width:908px; text-align:left; }
#appcenter.overview .great-apps .video-thumbs ul { width:908px; margin:0 auto; overflow:hidden; }
#appcenter.overview .great-apps .video-thumbs .profile-video { width:276px; height:275px; display:inline-block; *float:left; vertical-align:top; margin:0 11px; }
#appcenter.overview .great-apps .video-thumbs .profile-video a { text-decoration:none; }
#appcenter.overview .great-apps .video-thumbs .profile-video .play { margin:44px 0 0 98px; }
#appcenter.overview .great-apps .video-thumbs h4 { margin-bottom:2px; padding-top:7px; color:#333; text-align:left; }
#appcenter.overview .great-apps .video-thumbs p { color:#333; text-align:left; line-height:21px; }
#appcenter.overview .great-apps .paddle-nav { position:relative; margin-left:-140px; width:1190px; *z-index:1002; }
#appcenter.overview .great-apps .paddle-nav ul li .prev { margin-top:-480px; padding:58px 10px 40px 70px; }
#appcenter.overview .great-apps .paddle-nav ul li .next { margin-top:-480px; padding:58px 70px 40px 10px; }
#appcenter.overview .great-apps .gallery-view.autogallery-video { margin:auto; width:1120px; *height:auto !important; }

@media only screen and (max-device-width:768px) {
	#appcenter.overview .paddle-nav { display:block; }
  #appcenter.overview .paddle-nav li .arrow { display:block; opacity:1; }
  #appcenter.overview .paddle-nav li .arrow.disabled { opacity:0; }
  #appcenter.overview .paddle-nav li .prev { left:10px; }
  #appcenter.overview .paddle-nav li .next { right:10px; }
}

#appcenter.overview .great-apps .gallery-movie { height:500px; margin:0 auto; background-color:transparent; }


/* new styles for overview
---------------------------*/
#overview.appcenter .alternate { background-color:#f6f6f6; }

#overview.appcenter .more.small { background-position: 100% 65%; }

#overview.appcenter p { color:#404040; }
#overview.appcenter p.intro { margin:0 auto; padding:0 75px; font-size:1.167em; line-height:1.700em; }

#overview.appcenter .redefine { margin:0 auto -5px; padding:57px 0 0; }
#overview.appcenter .redefine h1 { margin-bottom:10px; }
#overview.appcenter .redefine p.intro { padding:0 100px 44px; }
#overview.appcenter .redefine .hero-center { display:block; margin:0 auto; }

#overview.appcenter .built-in { overflow:hidden; min-width:1024px; }
#overview.appcenter .built-in h1 { padding:68px 0 0; }
#overview.appcenter .built-in p.intro { padding:0 65px 50px; }
#overview.appcenter .built-in .built-in-hero { height:700px; }
#overview.appcenter .built-in .built-in-hero.tall { height:643px; }
#overview.appcenter .built-in img.full-width { margin:0 -209px; }

#overview.appcenter .gallery-container { overflow:hidden; display:block; min-width:1024px; width:auto; }
#overview.appcenter .gallery { margin:0 auto; }
#overview.appcenter .gallery .paddle-nav li { top:145px; }
#overview.appcenter .gallery .paddle-nav li .arrow { width:150px; }
#overview.appcenter .gallery .paddle-nav li .arrow.next { right:-165px; }
#overview.appcenter .gallery .paddle-nav li .arrow.prev { left:-162px; }

#overview.appcenter .productivity .row { padding-bottom:40px; }
#overview.appcenter .productivity h1 { padding:70px 0 0; }
#overview.appcenter .productivity p.intro { padding:0 130px 50px; }
#overview.appcenter .productivity .grid3col { width:920px; margin:50px auto 30px; }
#overview.appcenter .productivity .grid3col .column { width:250px; margin-left:77px; }
#overview.appcenter .productivity .grid3col .column.last { width:270px; margin-right:17px; }
#overview.appcenter .productivity .grid3col .column.first p { width:240px; }
#overview.appcenter .productivity .grid3col .column p { width:262px; }
#overview.appcenter .productivity .grid3col .column.last p { width:270px; }
#overview.appcenter .productivity h2 { margin-bottom:10px; }
#overview.appcenter .productivity h2 img { vertical-align:middle; }
#overview.appcenter .productivity h2 img.app-icon { margin-right:5px; }

#overview.appcenter .gallery-container.row { text-align:center; }
#overview.appcenter .swipe-gallery { position:relative; z-index:1; margin-bottom:50px; padding:0 0 40px; width:654px; height:auto; }
#overview.appcenter .swipe-gallery .gallery-view { width:9000px; margin:67px 0 0;}
#overview.appcenter .swipe-gallery .gallery-content { float:left; width:586px; padding:0 33px; }
#overview.appcenter .tall-gallery .swipe-gallery .gallery-content.portrait-orientation { width:414px; }
#overview.appcenter .swipe-gallery .gallery-content .landscape { margin:auto; padding:28px 1px 0; width:586px; height:415px; background:url(http://images.apple.com/v/ipad/business/d/images/overview_gallery_ipad_landscape.png) no-repeat; }
#overview.appcenter .swipe-gallery .gallery-content .portrait { margin:auto; padding:54px 5px 0; width:406px; height:576px; background:url(http://images.apple.com/v/ipad/business/d/images/overview_gallery_ipad_portrait.png) no-repeat; }
#overview.appcenter .tall-gallery .swipe-gallery .gallery-content .landscape { margin-top:100px; padding-top:29px; }
#overview.appcenter .tall-gallery .swipe-gallery .gallery-content a.link-block { margin-top:79px; }
#overview.appcenter .tall-gallery .swipe-gallery .gallery-content a.link-block.portrait-caption { margin-top:-7px; }
#overview.appcenter .swipe-gallery .gallery-content a.link-block { margin-top:8px; }
#overview.appcenter .swipe-gallery .gallery-content p { margin:auto; width:440px; font-size:1.000em; line-height:1.450em; }
#overview.appcenter nav.outer-dot-nav { margin-bottom:-15px; }
#overview.appcenter .paddle-nav li a { *top:65px; }
#overview.appcenter .tall-gallery .paddle-nav li { top:245px; }

#overview.appcenter .row.gallery-container h1 { margin:60px auto 10px; }

#overview.appcenter .documents { padding-bottom:22px; }
#overview.appcenter .documents p.intro { width:750px; }

#overview.appcenter .collaborating { padding-bottom:22px; }
#overview.appcenter .collaborating p.intro { width:720px; }

#overview.appcenter .planning { padding-bottom:22px; }
#overview.appcenter .planning p.intro { width:820px; }

#overview.appcenter .analyzing { padding-bottom:22px; }
#overview.appcenter .analyzing p.intro { width:765px; }

#overview.appcenter .transacting { padding-bottom:22px; }
#overview.appcenter .transacting p.intro { width:840px; }

#overview.appcenter .traveling { padding-bottom:22px; }
#overview.appcenter .traveling p.intro { width:780px; }

@media only screen and (max-device-width:768px) {
  #overview.appcenter .redefine p.intro { padding:0 90px 44px; }
  #overview.appcenter .built-in p.intro { padding:0 45px 50px; }
  #overview.appcenter .productivity p.intro { padding:0 115px 50px; }
  #overview.appcenter .collaborating p.intro { width:760px; }
  #overview.appcenter .planning p.intro { width:850px; }
  #overview.appcenter .analyzing p.intro { width:770px; }
}

@media only screen and (min-device-width:481px) and (max-device-width:768px) {
  #overview.appcenter .hero-copy p.intro { width:870px; }
}


/* every line of business
---------------------------*/
#appcenter.lob { min-width: 1120px; }
#appcenter.lob .row header { width:900px; margin:0 auto; }
#appcenter.lob .gallery.autogallery { width:900px; margin:0 auto; padding-top:25px; }
#appcenter.lob .toggle-nav.four-up { width:900px; }
#appcenter.lob .toggle-nav.four-up li { width:24.9%; }
#appcenter.lob .divider-down { background:url(http://images.apple.com/v/ipad/business/c/images/section_divider_down.png) no-repeat 50% 0; }
#appcenter.lob section { padding:75px 0; }
#appcenter.lob .workforce { padding:70px 0 52px 63px; }
#appcenter.lob .workforce .column.first { width:400px; }
#appcenter.lob section header { margin-bottom:30px; border-bottom:1px solid #ddd; }
#appcenter.lob section header p { margin-bottom:30px; }
#appcenter.lob section .gallery .gallery-image { margin-bottom:30px; padding:2px 0 0 4px; }
#appcenter.lob section .gallery .grid2colc .column p { margin-bottom:0; }
#appcenter.lob section .gallery .grid2colc .column.first { width:30%; }
#appcenter.lob section .gallery .grid2colc .column.last { width:69%; }
#appcenter.lob section .gallery .grid2colc .column.first p { width:245px; font-weight:bold; }
#appcenter.lob section .gallery .grid2colc .column.last p { padding-left:25px; border-left:1px solid #ddd; }
#appcenter.lob #main section .gallery .grid2colc .column.last a.link-block p { text-decoration:none; color:#333; }
#appcenter.lob section .siemens-section .grid2colc { width:895px; height:160px; }
#appcenter.lob section .siemens-section .grid2colc .column .last { width:600px; !important }
#appcenter.lob section .sales-section .grid2colc { width:895px; height:180px; }
#appcenter.lob section .management-section .grid2colc { width:895px; height:180px; }
#appcenter.lob section .training-section .grid2colc { width:895px; height:145px; }
#appcenter.lob section .siemens-section .how-they-did-it .gallery-image { padding-top:10px; }
#appcenter.lob section .column.last a { text-decoration:none; }
#appcenter.lob section .column.last a:hover span { text-decoration:underline; }
#appcenter.lob section .management-section .before-iPad .gallery-image { padding-top:10px; }


/* your entire company
---------------------------*/
#appcenter.org .hero-nav .grid3col a.nav-org { clear:both; }
#appcenter.org section { margin:auto; padding:75px 0 0; }
#appcenter.org .play.large { margin:60px 0 0 95px; }

#appcenter.org .planorg { padding:70px 140px 52px; }
#appcenter.org .planorg { padding:67px 0 52px; min-width: 980px; }
#appcenter.org .planorg .column.first { width:370px; }
#appcenter.org .planorg h1 { padding-top:23px; }
#appcenter.org .planorg p.intro { margin-top:-10px; }
#appcenter.org .gallery-view { height:550px; *min-height:600px; }
#appcenter.org .gallery-view figcaption { margin:15px 0; }
#appcenter.org .slide-gallery { position:relative; margin:0 auto 35px; width:900px; overflow:hidden; }
#appcenter.org .slide-gallery .gallery-view { width:4000px; }
#appcenter.org .slide-gallery .gallery-content { float:left; width:820px; padding:20px 40px 10px; text-align:center; }
#appcenter.org .bechtel .outer-dot-nav ul { margin-top:10px; }
#appcenter.org .ge .outer-dot-nav ul { margin-top:30px; }
#appcenter.org .medtronic .outer-dot-nav ul { margin-top:30px; }

#appcenter.org .bottom-gradient .autogallery { margin-bottom:60px; }
#appcenter.org .bottom-gradient .grid2col { width:892px; margin-bottom:20px; text-align:left; }
#appcenter.org .bottom-gradient .grid2col .column { width:418px; }
#appcenter.org .bottom-gradient .grid2col .column p { margin-bottom:24px; }
#appcenter.org .bottom-gradient a .grid2cola { background-color:#f9f9f9; }
#appcenter.org .bottom-gradient a .grid2cola .column.first { width:62%; padding:45px 0 45px 35px; }
#appcenter.org .bottom-gradient a .grid2cola .column.first h2 { margin-bottom:10px; }
#appcenter.org .bottom-gradient a .grid2cola .column.first h2 { margin-bottom:10px; }
#appcenter.org .bottom-gradient a .grid2cola .column.first p { margin-bottom:0; }
#appcenter.org .bottom-gradient a .grid2cola .column.first p .more { display:inline-block; }
#appcenter.org .bottom-gradient a .grid2cola .column.last { width:28%; }
#appcenter.org .bottom-gradient a .grid2cola .column.last img { padding:28px 0 25px; }

#appcenter.org .better-building { margin-left:42px; width:900px; border:1px solid #e9e9e9; background-color:#f8f8f8; }
#appcenter.org .better-building p { width:470px; }
#appcenter.org .better-building .column.last { float:none !important; }

#appcenter.org .ge-mobile-excellence { margin-left:42px; width:900px; border:1px solid #e9e9e9; background-color:#f8f8f8; }
#appcenter.org .ge-mobile-excellence p { width:510px; color:#333; }
#appcenter.org .ge-mobile-excellence .column.last { float:none !important; margin-top:32px; }

#appcenter.org .slide-gallery figure p { width:620px; }
#appcenter.org nav.paddle-nav ul li { top:190px; }
#appcenter.org .bechtel p.intro { width:800px; margin-bottom:17px; }
#appcenter.org .ge p.intro { width:816px; }
#appcenter.org .divider-down .medtronic .gallery-view { height:560px; }
#appcenter.org .plan.rounded { *height:900px; }
@media only screen and (max-device-width:768px) {
  #appcenter.org .ge .gallery-ge-create p { width:740px; }
}
@media only screen and (min-device-width:769px) {
  #appcenter.org .bechtel .bechtel-gallery-50apps p { width:595px; }
  #appcenter.org .bechtel .bechtel-gallery-documents p, #appcenter.org .bechtel .bechtel-gallery-concrete p, #appcenter.org .bechtel .bechtel-gallery-xsds p { width:500px; }
  #appcenter.org .ge .gallery-ge-create p { width:740px; }
  #appcenter.org .ge .gallery-ge-customer360 p { width:600px; }
  #appcenter.org .ge .gallery-ge-genius p { width:410px; }
  #appcenter.org .medtronic .gallery-medtronic-innovative p { width:650px; }
  #appcenter.org .medtronic .gallery-medtronic-mstar p { width:460px; }
}
#appcenter.org .medtronic .grid2col .push-up { margin-top:-20px; }
#appcenter.org .plan { width:979px; padding:0; }
#appcenter.org .plan header.plan-header { width:979px; padding-top:40px; padding-bottom:0;
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
}

#appcenter.org .medtronic .grid2col .column { width:425px; }
#appcenter.org .medtronic .grid2col.column.last { margin-left:30px; }
#appcenter.org .medtronic p.intro { width:748px; margin-bottom:19px; color:#8a8d99; }
#appcenter.org .medtronic .grid2col .column.last p { margin-bottom:45px; }
#appcenter.org .medtronic .grid2col .column p { margin-bottom:28px; }


#appcenter.org .medtronic-better-medicine { margin-left:42px; width:900px; border:1px solid #e9e9e9; background-color:#f8f8f8; }
#appcenter.org .medtronic-better-medicine p { width:510px; color:#333; }
#appcenter.org .medtronic-better-medicine .column.last { float:none !important; margin-top:32px; }

#appcenter.org .plan header.plan-header .intro { margin-bottom:0; padding:0 120px 20px; }

#appcenter.org .plan .nav { position:relative; z-index:1010; margin-left:-70px; width:1120px; height:119px; background:url(http://images.apple.com/ipad/business/apps/images/org-plan-selector_v2.png) top left no-repeat; -webkit-transform:translateZ(0); margin-left:-70px; }
#appcenter.org .plan .plan-nav.nav { position:relative; z-index:1010; margin-left:-70px; width:1120px; height:119px; background:url(http://images.apple.com/ipad/business/apps/images/org-plan-selector.png) top left no-repeat; -webkit-transform:translateZ(0); margin-left:-70px; }
#appcenter.org .plan .nav ul { height:119px; }
#appcenter.org .plan .nav li { position:relative; display:inline-block; *display:inline; *zoom:1; width:300px; text-align:center; }
#appcenter.org .plan .nav li a { position:relative; z-index:10; display:block; margin-bottom:10px; padding-top:10px; padding-left:1px; height:119px; width:300px; color:#08c; font-size:18px; text-decoration:none;}
#appcenter.org .plan .plan-nav.nav li a { position:relative; z-index:10; display:block; margin-bottom:10px; padding-top:10px; padding-left:1px; height:119px; width:300px; color:#08c; font-size:18px; text-decoration:none; }
#appcenter.org .plan .nav li a.active { background-image:url(http://images.apple.com/ipad/business/apps/images/org-plan-selector_v2.png); color: #000; }
#appcenter.org .plan .plan-nav.nav li a.active { background-image:url(http://images.apple.com/ipad/business/apps/images/org-plan-selector.png); color: #000; padding-left:7px; }
#appcenter.org .plan .grid3col p { color:#333; }
#appcenter.org .plan .nav li a.capture { background-position:-110px 0px; }
#appcenter.org .plan .nav li a.setup { background-position:-410px 0px; }
#appcenter.org .plan .nav li a.scale { background-position:-709px 0px; }
#appcenter.org .plan .nav li a.capture.active { background-position:-110px -132px; }
#appcenter.org .plan .plan-nav.nav li a.capture.active { width:298px; background-position:-110px -131px; }
#appcenter.org .plan .nav li a.setup.active { background-position:-410px -132px; }
#appcenter.org .plan .plan-nav.nav li a.setup.active { width:289px; background-position:-412px -131px; }
#appcenter.org .plan .nav li a.scale.active { background-position:-709px -132px; margin-left:-1px; }
#appcenter.org .plan .plan-nav.nav li a.scale.active { background-position:-706px -131px; margin-left:-4px; }

#appcenter.org .plan .gallery-view figure .plan-gallery-content { padding:60px 50px; text-align:left; }
#appcenter.org .plan .gallery-view figure .plan-gallery-content header { height:180px; }
#appcenter.org .plan .gallery-view figure .plan-gallery-content h1 { margin-bottom:20px; }
#appcenter.org .plan .gallery-view figure.gallery-plan-default p.intro,
#appcenter.org .plan .gallery-view figure.gallery-plan-scale p.intro { width:860px; }
#appcenter.org .plan .gallery-view figure .plan-gallery-content .grid3col h3 { margin-bottom:10px; }
#appcenter.org .plan .gallery-view figure .plan-gallery-content .grid3col .column.first { margin-left:0; }
#appcenter.org .plan .gallery-view figure .plan-gallery-content .grid3col .column { margin-left:25px; }
#appcenter.org .plan .gallery-view figure .plan-gallery-content .grid3col .column p { padding-right:25px; }
#appcenter.org .plan .gallery-view figure .plan-gallery-content .grid3col .column.last p { width:248px; padding-right:0; }


/* get started
---------------------------*/
#overview.appcenter .get-started,
#appcenter .get-started { width:100%; padding:56px 0px 35px 0px; }
#overview.appcenter .get-started .row,
#appcenter .get-started .row { width:880px; }
#overview.appcenter .get-started h1,
#appcenter .get-started h1 { margin-bottom:12px; padding-top:50px; }
#overview.appcenter .get-started p.intro,
#appcenter .get-started p.intro { margin-bottom:33px; padding:0 100px; font-size:16px; line-height:27px; }
#overview.appcenter div.get-started-promos,
#appcenter div.get-started-promos { width:900px; margin:0 auto 0 39px; padding-bottom:50px; }
#overview.appcenter .get-started section.grid2col .column,
#appcenter .get-started section.grid2col .column { width:425px; }
#overview.appcenter .get-started h2 img,
#appcenter .get-started h2 img { display:inline-block; position:relative; vertical-align:middle; *clear:both; *padding-bottom:10px; }
#overview.appcenter .get-started h2 img + img,
#appcenter .get-started h2 img + img { margin-left:5px; }
#appcenter .get-started section p { margin:14px 0 23px 0; line-height:24px; color:#333; }

#overview.appcenter .get-started,
#appcenter.overview .get-started { padding-top:0px; }
#overview.appcenter .get-started p,
#appcenter.overview .get-started p { margin-bottom:-12px; }
#overview.appcenter .get-started p.intro,
#appcenter.overview .get-started p.intro { margin-bottom:33px; }

#overview.appcenter section.get-started,
#appcenter.lob section.get-started { padding:0; }
#overview.appcenter .get-started p.intro,
#appcenter.lob .get-started p.intro { color:#8a8d99; }
#overview.appcenter section .get-started div.column.last span.more a:hover,
#appcenter.lob section .get-started div.column.last span.more a:hover { text-decoration:underline; }

#overview.appcenter .get-started ,
#appcenter.org .get-started { padding-top:50px; padding:0; }
#overview.appcenter section.get-started.grid2col.row,
#appcenter.org .get-started section.get-started.grid2col.row { margin-top:0; padding-top:10px; }

#appcenter .get-started p.intro,
#overview.appcenter .get-started p.intro { color:#333!important; }

#appcenter .get-started section p,
#overview.appcenter .get-started section p { margin:14px 0 23px 0; font-size:16px; width:390px; }